@charset "utf-8";
body {
	background-color: #cccccc;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(../images/aco-build.png);
	background-repeat: no-repeat;
	background-position: center 20px;
	color: #333;
	line-height: 19px;
	background-attachment: fixed;
}
.ACOLogo {
	background-color: #FFF;
}

.HdBanner {
	background-image: url(../images/bg-banner.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: right;
	vertical-align: top;
	color: #FFF;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #FE0002;
}
.TopNavBox {
	float: right;
	height: 20px;
	width: 450px;
	padding-top: 10px;
	clear: left;
}

.SearchBox {
	float: right;
	height: 30px;
	width: 260px;
	vertical-align: top;
	clear: left;
	margin-bottom: 32px;
}
.OtherACO {
	width: 150px;
	position: static;
	clear: both;
	float: right;
	text-align: right;
}


.SidePanel {
	background-color: #e2e4e2;
	vertical-align: top;
	width: 138px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#apDiv1 {
	position: absolute;
	width: 852px;
	height: 31px;
	z-index: 500;
}
.ProductDropDown {
	height: 365px;
	background-color: #FFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #F30707;
	width: 800px;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 15px;
}
.ProdItem {
	text-align: left;
	vertical-align: top;
	height: 330px;
	width: 450px;
	margin-bottom: 10px;
	margin-left: 15px;
}

.MainPage {
	background-color: #FFF;
	vertical-align: top;
}

.Footer {
	background-color: #FE0002;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 15px;
	width: 990px;
	color: #FFF;
	text-align: right;
	height: 60px;
}
.PageContent {
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
	text-align: justify;
	vertical-align: top;
}



h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #cc0000;
	text-align: left;
	margin: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #cc0000;
}
.HdRed {
	color: #CC0000;
}
.Certificates {
	text-align: center;
	vertical-align: top;
	float: left;
	height: 220px;
	width: 160px;
	margin-right: 30px;
}
.AcoMap {
	height: 460px;
	width: 700px;
	float: left;
	clear: left;
}
.AcoMapSide {
	float: right;
	width: 100px;
	text-align: left;
	vertical-align: top;
	height: 460px;
	clear: right;
}
.InputField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #999;
	margin-top: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-right: 0px;
}
.InputBtn {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #EF3425;
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(../images/bg-submit-btn.jpg);
	margin: 0px;
	border-left-color: #ABADB3;
}
a.LinkTopNav:link {
	color: #FFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}

a.LinkTopNav:visited {
	color: #FFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}

a.LinkTopNav:hover {
	color: #FFF;
	text-decoration: underline;
	padding-right: 10px;
	padding-left: 10px;
}
a.LinkTopNav:active {
	color: #FFF;
	text-decoration: underline;
	padding-right: 10px;
	padding-left: 10px;
}
a.LinkPDF:link {
	background-image: url(../images/pdf.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
}
a.LinkCAD:link {
	background-image: url(../images/dwg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
}
a.LinkRed:link {
	color: #Cc0000;
	text-decoration: none;
}
a.LinkRed:visited {
	color: #Cc0000;
	text-decoration: none;
}
a.LinkRed:hover {
	color: #Cc0000;
	text-decoration: underline;
}




a:link {
	color: #666;
	text-decoration: none;
}

a:visited {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}
